Question :

Question : Mise à jour/ validation nécessaire

mise a jour application impossible me demande toujours une validation nécessaire! Que faire?




<Titre Modifié par l’Hôte>

Publiée le

Répondre

Le contenu de la page a été chargé

11 oct. 2017 à 04h30 en réponse à Lancelot6666 En réponse à Lancelot6666

Il faudra vous connecter sur votre compte http://appleid.apple.com/ et identifier le où les informations non conforme puis les corriger ce qui devrait résoudre le problème si ce n'est pas le cas essayer de changer le mot de passe.

11 oct. 2017 à 04h30

Répondre Utile (1)
Profil de l’utilisateur : Lancelot6666

Question : Mise à jour/ validation nécessaire